Subject: Ticket Assigned - Damage in a swimming suit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 19:11:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage in a swimming suit Good afternoon
Excuse me I ordered a swimming suit yesterday and I just received it.
Unfortunately it is the same one I returned before because of a damage.
I am very sad that this occurred. It must be returned to be fixed not to be
delivered to another customer.
I need it to be returned and replaced by another undamaged one.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3409982